Arqueologia serato: ITCH+VCI300 + +PPC+OSX 10.4.11

#1 por Lisboetas el 02/09/2016
Saludos

Necesito instalar ITCH en un mac del anho de la polca para hacerlo funcionar con una VCI-300
El mac es un PPC con las siguientes caracteristicas
MAC OSX 10.4.11
1.42GHz power PC G4
1 G DDR SDRAM

La ultima version de ITCH 2.2.2, se instala pero dice no ser compatible (necesita 10.5.6 creo)

Asi que no me queda otra que recorrer la lista de antiguas versiones de ITCH hasta encontrar la que pueda servir
https://serato.com/itch/downloads/archive


A no ser............que alguien tenga experiencia en ello y me pueda apuntar directamente a la version que necesito....con mi eterno agradecimiento


Gracias por leer

He mojado mis sabanas blancas

Subir
#2 por Lisboetas el 06/09/2016
Me autorespondo, por si sirve

En el foro de Serato, me dicen que si estoy de cogna, que con esas caracteristicas solo correria el Scratch live , si acaso

La verdad es que no lo se. Al final, conseguimos un humilde PC y le clavamos el Serato Dj 1.9. bajando la frecuencia de refresco de pantalla, va decente...y mi colega se la jugara con el


Saludos

He mojado mis sabanas blancas

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo